@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo"; background:#cad6e4 url(images/bg.gif) repeat left top;}
html, .abs-layout { padding:0; margin:0;}
.abs-layout {}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2{ margin:0 0 10px 0; padding:0; font-size:26px; line-height:1.3; font-weight:normal; color:#161616;}
h3, h3 a { font-size:20px; line-height:1.3; color: #cd251a; margin: 10px 0 10px 0; padding: 0 0 0 0px; background: url(images/diamon.png) no-repeat left center;}
p { margin: 10px 0; padding:0 0 5px 0; font:normal 16px/30px "Meiryo";}
a { color:#444; text-decoration:none;}
a:hover { color:#244c9c;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .layout_bar, .content .sidebar { margin:0; padding:0;}
.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}

.logo {  float:none; text-align: center; width:auto; height:auto;}
h1 { margin:0; padding:20px 0; font-size:24px;line-height:1.2em; text-transform:none;}
.slider {position:  relative;margin:0 0 20px;padding:15px 12px 15px 13px; background:#99e6fd;}


.content { padding:0;}
.content_resize { margin:0 auto; padding:24px 0 30px; width:960px; background:#fffde7; border: 5px double #99e6fd;}
.content .layout_bar { margin:0; padding:0; float:right; width:664px;
     margin-right: 20px;}
.content .layout_bar h2 {
	padding: 5px 10px;
color: #494949;
background: #f4f4f4;
border-top: solid 5px #34cdfa;
border-bottom: solid 3px #d7d7d7;
}
.mod {width: 315px; float: left;}
.mod:nth-child(2n){float: right;}
.mod h3 {min-height: 55px;}
.nod {width: 150px; float: left; margin-right: 21px;}
.nod.last{margin-right: 0;}
.cont3 {margin-bottom: 40px;}
.cont3 h2 {border: 2px dashed #fff!important; background: #a5d5ff!important;}

.category-wrap {margin: 0 0 30px;}
.content .layout_bar div.img { padding:0 0; float:left; margin-right: 15px;}
.content .layout_bar img { }
.content .layout_bar img.fl {}
.content .layout_bar img.sb { margin:10px 0 10px;}
.content .layout_bar .post strong { color:#6d6d6d;}

.content .sidebar { padding:0; float:left; width:260px;}
.content .sidebar .gadget { margin:0; padding:30px 20px 24px;}
.content .sidebar h2 {font-size: 22px;}
ul.sb_menu{ margin:0 0 30px; padding:0; list-style:none; color:#6e6e6e;}
ul.sb_menu li { margin:0; border-bottom:1px solid #e8e8e8;}
ul.sb_menu li { padding:8px 0 8px 30px; background:url(images/arrow.gif) no-repeat left center }
ul.sb_menu li a { color:#464646; text-decoration:none; padding:4px 0px 4px 0; font-size:15px;}
ul.sb_menu li a:hover{ color:#244c9c;}

p.spec { padding:0 0px;}

.post a.rm { display:block; float:left; margin:0 0px; padding:0; font-size:14px; line-height:16px; font-weight:bold; text-transform:none; color:#0053ad; text-decoration:none; text-align:center;}
.post a.rm:hover { text-decoration:underline;}

.footer { }
.footer_resize { margin:0 auto; padding:0 20px; width:920px;}
.footer p.lf { margin:0; padding:24px 0 28px; text-align:center; width:auto; line-height:30px; color:#000;}
.footer p.lf a { text-decoration:none; color:#cd251a; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}

.searchform { padding:0; float:left;}
#formsearch { margin:0; padding:0 0 0 20px; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px; float:left; width:172px; font-size:12px; line-height:16px; color:#a8acb2; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.box3 {
    margin: 60px 0;
}
.describe {
    position:  absolute;
    bottom: 16px;
    background:  #000;
    min-width: 935px;
}

.describe p {
    padding:  10px;
    color: #fff;
}
@-webkit-keyframes rm {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes rm {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.rm {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.rm:hover, .rm:focus, .rm:active {
  -webkit-animation-name: rm;
  animation-name: rm;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.box3 img {margin-bottom: 15px;}